# snd_seq_ev_raw32_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned int | d [3]

## Detailed Description

generic set of integers (3x32 bit)

## Field Documentation

unsigned int snd_seq_ev_raw32_t::d[3]

32 bit value

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines